@font-face {
  font-family: 'Helvetica Now';
  src: url('https://fonts.assets-landingi.com/ufNZemiof1ZvkCTh/HelveticaNowDisplay.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Helvetica Now';
  src: url('https://fonts.assets-landingi.com/LOhxH55V2zkonh1N/HelveticaNowDisplayLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Helvetica Now';
  src: url('https://fonts.assets-landingi.com/2g7xYeMAlkxG5KFw/HelveticaNowDisplayBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Helvetica Now';
  src: url('https://fonts.assets-landingi.com/UJmvLx1f9uEB4wud/HelveticaNowDisplayIt.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'Helvetica Now';
  src: url('https://fonts.assets-landingi.com/hWQSNMBHTokVpEUa/HelveticaNowDisplay_CnLtIt.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'Helvetica Now';
  src: url('https://fonts.assets-landingi.com/G1YoCef7XkP1duIu/HelveticaNowDisplayXBlkIt.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}